@charset "UTF-8";
/* CSS Document */

html, body {
	overflow-x: hidden; 
}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, li, ul {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, Helvetica, sans-serif;
}

h1, h2, h3, {
	letter-spacing: 2px;
	font-family: Arial, Helvetica, sans-serif;
}

body {
  /*background: -webkit-linear-gradient(rgb(167,169,172), rgb(220,221,222), rgb(167,169,172)); /* For Safari */
  /*background: -o-linear-gradient(rgb(167,169,172), rgb(220,221,222), rgb(167,169,172)); /* For Opera 11.1 to 12.0 */
  /*background: -moz-linear-gradient(rgb(167,169,172), rgb(220,221,222), rgb(167,169,172)); /* For Firefox 3.6 to 15 */
  /*background: linear-gradient(rgb(167,169,172), rgb(220,221,222), rgb(167,169,172)); /* Standard syntax */
  margin: 0 0 0 0; /* Sets the margin properties for an element using shorthand notation (top, right, bottom, left) */
  padding: 0 0 0 0; /* Sets the padding properties for an element using shorthand notation (top, right, bottom, left) */  
}

p {
  color: #333;  
  font-size: .875em; 
  font-weight: normal;  
  line-height: 1.188em;
  text-align:justify;
  text-justify:inter-word;
}

li {
  color: #333;  
  font-size: .875em; 
  font-weight: normal;  
  line-height: 1.188em;
  text-align: justify;
  text-justify: inter-word;
}

/* This is a container for the page content. It is common to use the container to constrain the width of the page content and allow for browser chrome to avoid the need for horizontal scrolling. For fixed layouts you may specify a container width and use auto for the left and right margin to center the container on the page. IE 5 browser require the use of text-align: center defined by the body element to center the container. For liquid layouts you may simply set the left and right margins to center the container on the page. */
#outerWrapper {
  background-color: #fff;
  margin: 0 auto 0 auto; /* Sets the margin properties for an element using shorthand notation (top, right, bottom, left) */
  text-align:justify;
  text-justify:inter-word;
  width: 1008px;
}

#outerWrapper #translate {
	position: relative;
	left: 807px;
	top: 30px;
	z-index: 1;
}

/* header */
#header {
  background-color: #FFFFFF;
  background-image: url("../images/header_TC_logo.png");
  display: block;
  background-repeat: no-repeat;
  border-bottom: solid 1px #666; /* Sets the bottom border properties for an element using shorthand notation */
  height: 84px;
  line-height: 15px;
}

#header a {
  background-color: #FFFFFF;
  background-image: url("../images/header_TC_logo.png");
  display: block;
  background-repeat: no-repeat;
  border-bottom: solid 1px #666; /* Sets the bottom border properties for an element using shorthand notation */
  height: 84px;
  width: 500px;
  line-height: 15px;
}

.headerTxt {
	position: relative;
	top: -52px;
	left: 813px;
	font-size: 12px;
}

#header #selectRegion {
	position: relative;
	top: -50px;
	left: 807px;
}

/* drop shadow */
#shadow {
  background-color: #333;
  position: relative;
  bottom: 2px;
}

/* search banner*/
 #searchBanner {
  background-color: #00338E;
  width: 100%;
  height: 2.25em;
}

.searchBanner, .shadow {
  position: relative;
  bottom: 2px;
}

#searchBanner h1 {
  color: #FFFFFF; 
  text-transform:uppercase; 
  letter-spacing: 2px;
  font-size: 1em;
  font-family: Arial, Helvetica, sans-serif;
  padding-top: .5em;
  padding-left: 35px;
}

#search {
	position: relative;
	top: -20px;
	left: 755px;
}

.searchTxt {
	color: #FFFFFF;  
}


/* New Nav 2014-1-17 http://line25.com/tutorials/how-to-create-a-pure-css-dropdown-menu*/
nav {
	margin: 0px auto; 
	text-align: left;
	background: #efefef; 
	background: linear-gradient(top, #efefef 0%, #bbbbbb 100%);  
	background: -moz-linear-gradient(top, #efefef 0%, #bbbbbb 100%); 
	background: -webkit-linear-gradient(top, #efefef 0%,#bbbbbb 100%); 
	box-shadow: 0px 0px 9px rgba(0,0,0,0.15);
	border-bottom: 1px rgb(188,190,192);
	z-index: 20;
}

nav ul ul {
	display: none;
}

	nav ul li:hover > ul {
		display: block;
	}

nav ul {
	background: #efefef;
	background: linear-gradient(top, #efefef 0%, #bbbbbb 100%);
	background: -moz-linear-gradient(top, #efefef 0%, #bbbbbb 100%);
	background: -webkit-linear-gradient(top, #efefef 0%,#bbbbbb 100%);
	padding: 0 10;
	border-radius: 10px;
	list-style: none;
	position: relative;
	display: inline-table;
	z-index: 20;
	clear: none;
}

	nav ul:after {
	content: ""; 
	clear: both; 
	display: block;
	}

	nav ul li {
		float: left;
	}
		nav ul li:hover {
			background: #4b545f;
			background: linear-gradient(top, #4f5964 0%, #5f6975 40%);
			background: -moz-linear-gradient(top, #4f5964 0%, #5f6975 40%);
			background: -webkit-linear-gradient(top, #4f5964 0%,#5f6975 40%);
			 
		}
			nav ul li:hover a {
				color: #fff;
			}
		
		nav ul li a {
			display: block; 
			padding: 5px 20px;
			color: #757575; 
			text-decoration: none; 
		}
			
	nav ul ul {
		background: #5f6975; 
		border-radius: 0px; 
		padding: 0;
		position: absolute; 
		top: 100%; 
	}
		nav ul ul li {
			float: none; 
			border-top: 1px solid #6b727c;
			border-bottom: 1px solid #575f6a; 
			position: relative; 
		}
			nav ul ul li a {
				padding: 5px 20px;
				color: #fff; 
				text-transform:uppercase;
			}	
				nav ul ul li a:hover {
					background: #4b545f;
				}
		
	nav ul ul ul {
		position: absolute; 
		left: 100%; 
		top:0;
	}
	
/* menu banner */
#menuBanner {
  background-color: #00338E;
  height: 25px;
  width: 1008px;
  margin-top: -5px;
}

#menuBanner ul {
	list-style: none;
	padding-left: 16px;
}

#menuBanner li {
  float: left;
  display: inline;
}

#menuBanner a {
	display:block;
	padding: 6px 0px 5px 20px;
	text-decoration: none;
	font-weight:bold;
	font-size: 10px;
}

#menuBanner a:link, #menuBanner a:visited {
  color: #FFF;
}

#menuBanner a:hover, #menuBanner a:active {
  color: #FFF;
}

/* product nav */
.productNav {
  background-color: #DCDDDE;
  height: 238px;
  width: 1008px;
  border-bottom: thin #000 solid;
}

#sidebar {
	position: relative;
	top: -230px;
	left: 740px;
}

ul.nav {
	list-style: none;
}

ul.nav li {
	display: block;
	color: #00338E;  
	font-size: .875em;
	font-weight: bold;
	text-transform:uppercase;
	height: 26px;
	width: 220px;
}

ul.nav li.selected a:link {
	display: block;
	background-color: #00338E;
	color: #FFF;
	height: 26px;
	width: 269px;  
	font-weight: bold;
	text-decoration: none;
}

ul.nav li.selected a:link h2{
	display: block;
	background-color: #00338E;
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
}

ul.nav li.selected a:visited h2{
	display: block;
	background-color: #00338E;
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
}


ul.nav li.selected a:visited h2{
	display: block;
	background-color: #00338E;
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
}

ul.nav a:link, ul.nav a:visited, ul.nav a:hover {
	color: #00338E;
	text-decoration: none;
}

ul.nav h2 {
	display:block;
	overflow: hidden;
	text-transform: uppercase;
	padding-top: 6px;
	padding-left: 15px;  
	font-size: .875em;
	font-weight: bold;
}
	


/* mid separater bar*/
#midBar {
  height: 35px;
  width: 1008px;
  border-bottom: solid 1px #000; 
}

#midBar  h1 {
  color: #00338E;
  font-family: Arial, Helvetica, sans-serif;
  letter-spacing: 1px;
  font-size: 19px;
  font-style: normal;
  font-weight: normal;
  padding-top: 11px;
  padding-left: 35px;
}

#midBar  h1 strong {
  color: #00338E;
  font-family: Arial, Helvetica, sans-serif;
  letter-spacing: 1px;
  font-size: 19px;
  font-weight: bold;
}

/* content area */
#contentWrapper {
  background-image: url("../images/contentWrapperProduct1008_bg3.png");
  background-repeat: repeat-y;
  overflow: hidden;
}

#leftColumn {
  float: left;
/*  padding: 0px 0px 0px 0px; /* Sets the padding properties for an element using shorthand notation (top, right, bottom, left) */
  width: 220px;
}

#leftColumn img {
	padding-right: 2px;
	padding-left: 15px; 
	padding-top: 15px;
}

#leftColumn p {
  color: #333;  
  font-size: .875em; 
  font-weight: normal;  
  line-height: 1.188em;
  text-align:justify;
  text-justify:inter-word;
  padding-right: 20px;
}

/* Contains the main page content. When using a mutliple column layout the margins will be set to account for the floated columns' width, margins, and padding. */
#prodDescription {
	margin: 32px 270px 0 236px; /* Sets the margin properties for an element using shorthand notation (top, right, bottom, left) */
	padding: 0px 20px 10px 20px; /* Sets the padding properties for an element using shorthand notation (top, right, bottom, left) */
	clear: none;
}

#prodDescription h1, h2 {
	color: rgb(0,82,155);
	text-align:left;
	font-family: Arial, Helvetica, sans-serif;
}

.box {
	background-color: #dcddde;
	padding-right: 2px;
	padding-left: 15px;
	padding-top: 5px;
	margin-left: 15px;
}

.boxLg {
	background-color: #dcddde;
	padding-right: 2px;
	padding-left: 15px;
	padding-top: 5px;
	margin-left: 15px;
}

.boxLgr {
	background-color: #dcddde;
	padding-right: 2px;
	padding-left: 15px;
	padding-top: 5px;
	margin-left: 15px;
}

.box p{
	background-color: #dcddde;
	padding-right: 2px;
	padding-left: 10px;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
}

.box strong{
	background-color: #dcddde;
	color: #00338E;
	padding-right: 2px;
	font-size: 10px;
	font-weight: bold;
}
	  
.boxLg strong{
	background-color: #dcddde;
	color: #00338E;
	padding-right: 2px;
	font-size: 10px;
	font-weight: bold;
}

.boxLgr strong{
	background-color: #dcddde;
	color: #00338E;
	padding-right: 2px;
	font-size: 10px;
	font-weight: bold;
}
	

#leftColumn a:link, #leftColumn a:visited, #leftColumn a:hover {
	color: #00338E;
	text-decoration: underline;
	cursor: pointer;
}

.smText {
	text-align: right;
	color: #00338E !important;
	font-size: .7em !important;
	margin-top: 0px;
	padding-right: 30px;
	text-decoration: underline;
	cursor: pointer;
}

#rightColumn {
	color: #FFF;
	float: right;
	width: 230px;
	padding: 30px 20px 0px 20px; /* Sets the margin properties for an element using shorthand notation (top, right, bottom, left) */
	clear: none;
}

#rightColumn h1 {
	color: rgb(0,82,155);
	text-align:left;
	font-family: Arial, Helvetica, sans-serif;
}

#rightColumn h2 {
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
}

#rightColumn p {
	color: #333;
}

/* Contains the main page content. When using a mutliple column layout the margins will be set to account for the floated columns' width, margins, and padding. */
#content {
  margin: 0 290px 0 220px; /* Sets the margin properties for an element using shorthand notation (top, right, bottom, left) */
  padding: 10px 0px 10px 35px; /* Sets the padding properties for an element using shorthand notation (top, right, bottom, left) */
  z-index: 100;
}

#content h2 {
	color: #00338E;
	font-size: 14px;
	font-weight: bold;
	padding-top: 4px;
	padding-right: 20px;
}

#content a:link, #content a:visited, #content a:hover {
	color: #00338E;
	text-decoration: underline;
	
}

#contentText {
	position: relative;
	top: -130px;
	padding-right: 105px;
}

#contentText p {  
	font-size: .875em;
}

#content form {
	font-size: 12px;
	padding-right: 75px;
}

#contentText ul {  font-size: .875em;padding-left: 15px;
}

#contentText li {  font-size: .875em;list-style: none;
}

#orderBut {
	width: 111px;
	height: 17px;
	position: relative;
	top: -15px;
	left: 365px;
}

#prodInfoLinks {
	position: relative;
	left: 355px;
	width: 111px;
	padding-left: 10px;
	z-index: 500;
}

#prodInfoLinks a:link, #prodInfoLinks a:visited, #prodInfoLinks a:hover {
	color: #00338E;
	text-decoration: underline;
	
}

#prodInfoLinks.thermal {
	position: relative;
	left: 355px;
	width: 111px;
	padding-left: 10px;
	z-index: 500;
	top: -60px;
}

.smItalized {
	font-size: 9px;
	font-style: italic;
}

#footer {
	color: #999999;
	margin: 0;
	font-size: 0.8em;
	clear: both;
	background-color: #000000;
	padding: 12px 16px;
}

#footer a:link {color: #999999;}
#footer a:visited {color: #999;}
#footer a:hover {color: #FFFFFF;}

.copyRt {
	color: #999;
	padding: 0px 0px 0px 0px;
	float: right;
	clear: both;
	display: block;
}

.contactInfo {
	color: #FFFFFF !important;
	text-align: center;
	padding-left: 240px;  
	font-size: .875em;}

.contactInfo a:link {
	color:#FFF !important;
}

.contactInfo a:visited {
	color: #FFF !important;
}

/* Product Numbers */

#parts {
	margin:0px auto;
	text-align:left;
	padding:0;
	font-size: .875em;
}

li.col1a, li.col1b, li.col1c, li.col1d, li.col1e {
	margin-left: 0;
}
 
li.col2a, li.col2b, li.col2c, li.col2d, li.col2e {
	margin-left: 8em;
}

li.col3a, li.col3b, li.col3c, li.col3d, li.col3e {
	margin-left: 25em;
}

#listyles {
	display: block;
	padding: 0;
	margin: 0;
	width: 100%;
	list-style-type: none;
}

li.col2a, li.col3a {
	margin-top: -6em;
}

#listyles li {
	line-height: 1.5em;
}